 
#include<stdio.h>

int main () {
  
  int i,j,n;
  
  scanf("%d",&n);
    if(n==0)
      printf("-1");
  
    for(i=n;i>0;i--){
      
      for(j=0;j<n-1;j++)
	  printf(" ");

	printf("*");
      }
      printf("\n");
      

    return 0;
}
     
	
	  
	  
	
	